#wa-compimage-kjws04lw8wkzo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lstz8voc9ao5e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfqvqy233rhvo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kjws04lw8wkzo0 {padding:29px 0px 0px 0px;}
#wa-compimage-padwrapper-mfqvqy233rhvo8 {padding:55px 55px 55px 55px;}
#wa-compsubpage-ls31ds1k5r96o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f0f3ff;padding:0px 0px 0px 0px;}
#wa-compsubpage-ls31ds1k5r96o0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ls31ds1k5r96o0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ls31ds1k5r98fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-ls31ds1k5r98fs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ls31ds1k5r98fs>.wa-container-vspacer {height:0px;}
#wa-comptext-k99qfxr81q8tog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k99qfxr81q91co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 100px 0px 0px;}
#wa-comptext-k99qfxr81q921s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ls31ds1k4vg3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 55px 10px 55px;}
#wa-comptext-ls31ds1k4vgads {background-color:rgba(84,193,32,0.741176);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu9p1s985w7esw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mfqvp95d8ci5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-k99qfxr81q921s {padding:82px 0px 0px 0px;}
#wa-container-ls31ds1k5gi7jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f9fdff;padding:0px 0px 0px 0px;}
#wa-container-ls31ds1k5gi7jc>.row>.clearfix {margin-bottom:0px;}
#wa-container-ls31ds1k5gi7jc>.wa-container-vspacer {height:0px;}
#wa-container-ls31ds1k611cdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ls31ds1k611cdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ls31ds1k611cdk>.wa-container-vspacer {height:0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-kk5qawrg6piim0>.wa-item-rowspacer {height:22px;}
#wa-row-kk5qbne86pikk0>.wa-item-rowspacer {height:22px;}
#wa-row-ls31ds1k4y3awg {margin:0px 0px;}
#wa-row-ls31ds1k4y3awg>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3d1s {margin:0px 0px;}
#wa-row-ls31ds1k4y3d1s>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3deo {margin:0px 0px;}
#wa-row-ls31ds1k4y3deo>div {padding: 0px 0px;}
#wa-row-ls31ds1k5dryb4 {margin:0px 0px;}
#wa-row-ls31ds1k5dryb4>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0a0 {margin:0px 0px;}
#wa-row-ls31ds1k5ds0a0>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0tc {margin:0px 0px;}
#wa-row-ls31ds1k5ds0tc>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0zs {margin:0px 0px;}
#wa-row-ls31ds1k5ds0zs>div {padding: 0px 0px;}
#wa-row-ls31ds1k5wtfwo>.wa-item-rowspacer {height:22px;}
#wa-row-ls31ds1k5wthco>.wa-item-rowspacer {height:97px;}
#wa-row-ls31ds1k5wtimw>.wa-item-rowspacer {height:220px;}
#wa-row-ls31ds1k5wtiyg>.wa-item-rowspacer {height:22px;}
#wa-row-lx078zn24itm8g {margin:0px 0px;}
#wa-row-lx078zn24itm8g>div {padding: 0px 0px;}
#wa-row-lxcyf0t02zgfh4>.wa-item-rowspacer {height:22px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mcevrmeo5dykps>.wa-item-rowspacer {height:50px;}
#wa-row-mcexb20o5dyocg>.wa-item-rowspacer {height:50px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mju5h7fy8ltivc {margin:0px 0px;}
#wa-row-mju5h7fy8ltivc>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 30px;}
#wa-sub-container-k99qfxr874t7rc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k99qfxr874t7rc>.wa-container-vspacer {height:0px;}
#wa-sub-container-ls31ds1k5ghpmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ls31ds1k5ghpmw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ls31ds1k5ghpmw>.wa-container-vspacer {height:0px;}
#wa-sub-container-ls31ds1k5ghqj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-ls31ds1k5ghqj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ls31ds1k5ghqj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mcev90en5dyhwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 0px;}
#wa-sub-container-mcev90en5dyhwo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mcev90en5dyhwo>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3awg {margin:0px 0px;}
#wa-row-ls31ds1k4y3awg>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3d1s {margin:0px 0px;}
#wa-row-ls31ds1k4y3d1s>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3deo {margin:0px 0px;}
#wa-row-ls31ds1k4y3deo>div {padding: 0px 0px;}
#wa-row-ls31ds1k5dryb4 {margin:0px 0px;}
#wa-row-ls31ds1k5dryb4>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0a0 {margin:0px 0px;}
#wa-row-ls31ds1k5ds0a0>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0tc {margin:0px 0px;}
#wa-row-ls31ds1k5ds0tc>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0zs {margin:0px 0px;}
#wa-row-ls31ds1k5ds0zs>div {padding: 0px 0px;}
#wa-row-lx078zn24itm8g {margin:0px 0px;}
#wa-row-lx078zn24itm8g>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mju5h7fy8ltivc {margin:0px 0px;}
#wa-row-mju5h7fy8ltivc>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3awg {margin:0px 0px;}
#wa-row-ls31ds1k4y3awg>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3d1s {margin:0px 0px;}
#wa-row-ls31ds1k4y3d1s>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3deo {margin:0px 0px;}
#wa-row-ls31ds1k4y3deo>div {padding: 0px 0px;}
#wa-row-ls31ds1k5dryb4 {margin:0px 0px;}
#wa-row-ls31ds1k5dryb4>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0a0 {margin:0px 0px;}
#wa-row-ls31ds1k5ds0a0>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0tc {margin:0px 0px;}
#wa-row-ls31ds1k5ds0tc>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0zs {margin:0px 0px;}
#wa-row-ls31ds1k5ds0zs>div {padding: 0px 0px;}
#wa-row-lx078zn24itm8g {margin:0px 0px;}
#wa-row-lx078zn24itm8g>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mju5h7fy8ltivc {margin:0px 0px;}
#wa-row-mju5h7fy8ltivc>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:22px 0px 22px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3awg {margin:0px 0px;}
#wa-row-ls31ds1k4y3awg>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3d1s {margin:0px 0px;}
#wa-row-ls31ds1k4y3d1s>div {padding: 0px 0px;}
#wa-row-ls31ds1k4y3deo {margin:0px 0px;}
#wa-row-ls31ds1k4y3deo>div {padding: 0px 0px;}
#wa-row-ls31ds1k5dryb4 {margin:0px 0px;}
#wa-row-ls31ds1k5dryb4>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0a0 {margin:0px 0px;}
#wa-row-ls31ds1k5ds0a0>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0tc {margin:0px 0px;}
#wa-row-ls31ds1k5ds0tc>div {padding: 0px 0px;}
#wa-row-ls31ds1k5ds0zs {margin:0px 0px;}
#wa-row-ls31ds1k5ds0zs>div {padding: 0px 0px;}
#wa-row-lx078zn24itm8g {margin:0px 0px;}
#wa-row-lx078zn24itm8g>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mju5h7fy8ltivc {margin:0px 0px;}
#wa-row-mju5h7fy8ltivc>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 55px;}
}
